toggleMenu:
    other: Afficher le menu

darkMode:
    other: Mode sombre

list:
    page:
        one: "{{ .Count }} page"
        other: "{{ .Count }} pages"

    section:
        other: Section

    subsection:
        one: Sous-section
        other: Sous-sections

article:
    back:
        other: Retour

    tableOfContents:
        other: Table des matières

    relatedContent:
        other: Contenus liés

    lastUpdatedOn:
        other: Dernière mise à jour le

    readingTime:
        one: "{{ .Count }} minute de lecture"
        other: "{{ .Count }} minutes de lecture"

notFound:
    title:
        other: Page non trouvée
    subtitle:
        other: Cette page n'existe pas.

widget:
    archives:
        title:
            other: Archives

        more:
            other: Autres

    tagCloud:
        title:
            other: Mots clés
    categoriesCloud:
        title:
            other: Catégories

search:
    title:
        other: Rechercher

    placeholder:
        other: Cherchez un article, une publication, etc.

    resultTitle:
        other: "#PAGES_COUNT pages (#TIME_SECONDS secondes)"

footer:
    builtWith:
        other: Généré avec {{ .Generator }}

    designedBy:
        other: Thème {{ .Theme }} conçu par {{ .DesignedBy }}
